
@font-face {
    font-family: 'Gotham-Medium';
    src: url('fonts/Gotham-Medium.eot');
    src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Medium.woff2') format('woff2'),
        url('fonts/Gotham-Medium.woff') format('woff'),
        url('fonts/Gotham-Medium.ttf') format('truetype'),
        url('fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Bold';
    src: url('fonts/Gotham-Bold.eot');
    src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Bold.woff2') format('woff2'),
        url('fonts/Gotham-Bold.woff') format('woff'),
        url('fonts/Gotham-Bold.ttf') format('truetype'),
        url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Book';
    src: url('fonts/Gotham-Book.eot');
    src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Book.woff2') format('woff2'),
        url('fonts/Gotham-Book.woff') format('woff'),
        url('fonts/Gotham-Book.ttf') format('truetype'),
        url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{
    font-family:'Open Sans', sans-serif;
	color:#231f20;
	text-align:left;
	background:#fff;
	font-weight:400;
	font-size:20px;
}
*{
	margin:0;
	padding:0;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
}
.cls{
	clear:both;
}
h1, h2, h3{
}
a {
	color:#000000;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:hover {
	color:#0054a6;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
iframe, object, embed {
    max-width: 100%;
}
input:focus{
	outline:none;
}
input{
	font-family: 'Gotham-Medium';
}
textarea{
	font-family: 'Gotham-Medium';
}
select{
	font-family: 'Gotham-Medium';
}
.img-fluid{
	width:100%;
	height:auto;
	display:inline-block;
}
.container{
	padding:0 0 0 0;
}
.headerarea{
	padding:25px 3% 25px 3%;
	overflow:hidden;
}
.header{
	overflow:hidden;
}
.headerleft{
	float:left;
}
.logo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:370px;
}
.headerright{
	float:right;
}
.navigation ul li{
	font-family: 'Gotham Book';
	float:left;
	display:inline-block;
	margin:0 0 0 40px;
	color:#38464d;
	font-size:14px;
}
.navigation ul li a{
	padding:10px 0 10px 0;
	display:block;
	color:#38464d;
	text-decoration:none;
}
.navigation ul li a:hover{
	color:#60bb5e;
	text-decoration:none;
}
.navigation ul li.tryit a{
	font-family: 'Gotham-Medium';
	font-weight:500;
	background:#60bb5e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	padding:10px 15px 10px 15px;
}
.navigation ul li.tryit a:hover{
	background:#38464d;
	color:#fff;
}
.mobilemenu{
	width:42px;
	height:42px;
	padding:0 0 0 0;
	display:none;
	cursor:pointer;
}
.floatingnav{
	position:fixed;
    top:0;
    right:-330px;
    width:300px;
	padding:0 15px 0 15px;
    height:100%;
	background:#fff;
    overflow-x:hidden;
    z-index: 2;
}
.mobilemenuheading{
	padding:15px 0 10px 0;
	overflow:hidden;
	border-bottom:5px solid #000;
}
.mobilelogo{
	width:80%;
	float:left;
}
.mobilelogo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:200px;
}
.closemenu{
	float:right;
	padding:5px 0 0 0;
}
.menubox{
	overflow:hidden;
	color:#000;
	padding:20px 20px 0 0;
}
.menubox ul li{
	padding:0 0 15px 0;
}
.menubox ul li a{
	text-decoration:none;
	color:#000;
	font-size:18px;
}
.menubox ul li a:hover{
	text-decoration:none;
	color:#99c6e8;
}
.menubox ul li.current_page_item a{
	text-decoration:none;
	color:#99c6e8;
}
.menubox ul li.tryit a{
	font-family: 'Gotham-Medium';
	font-weight:500;
	background:#60bb5e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	padding:10px 15px 10px 15px;
}
.menubox ul li.tryit a:hover{
	background:#38464d;
	color:#fff;
}
.hometoparea{
	padding:50px 50px 50px 50px;
	background:#f5f5f5;
}
.hometopinfo{
	overflow:hidden;
	padding:0 0 50px 0;
}
.hometopleft{
	width:53.3%;
	float:left;
	padding:60px 0 0 0;
}
.hometopleft h1{
	padding:0 0 20px 0;
}
.hometopleft p{
	font-size:26px;
	line-height:30px;
	font-family: 'Gotham Book';
	color:#000000;
	padding:0 0 60px 0;
}
.newsletter{
	overflow:hidden;
}
.newsletter input{
	font-family: 'Gotham Book';
	width:35%;
	float:left;
	color:#000000;
	height:55px;
	padding:0 2% 0 2%;
	background:#fff;
	border:2px solid #efefef;
	margin:0 5px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.newsletter input.send{
	font-size:20px;
	font-family: 'Gotham-Medium';
	width:23%;
	float:left;
	height:58px;
	background:#60bb5e;
	border:none;
	cursor:pointer;
	margin:1px 0 0 0;
	color:#fff;
	font-weight:500;
}
.newsletter input.send:hover{
	background:#00c7fc;
	color:#fff;
}
.hometopright{
	width:42.7%;
	float:right;
}
.videoholder img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:770px;
}
.gallerybox{
	position:relative;
}
.carsolitem{
	margin:0 5px;
}
.carsolitem img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:440px;
}
.homecontent{
	padding:100px 2% 0 2%;
	overflow:hidden;
}
.homecontent h1{
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:40px;
	line-height:40px;
	color:#000000;
	padding:0 0 15px 0;
}
.homeblock{
	padding:70px 0 70px 0;
	overflow:hidden;
}
.blockleft{
	width:50%;
	float:left;
}
.thumbnail img{
	width:100%;
	height:auto;
	display:inline-block;
}
.block1 img{
	max-width:881px;
}
.block2 img{
	max-width:956px;
}
.block3 img{
	max-width:627px;
}
.block4 img{
	max-width:1010px;
}
.block5 img{
	max-width:881px;
}
.blockright{
	width:48%;
	float:right;
	padding:40px 0 0 0;
}
.blockright h2{
	font-family: 'Open Sans', sans-serif;
	font-size:40px;
	line-height:40px;
	color:#000000;
	padding:0 0 30px 0;
}
.blockright p{
	font-size:22px;
	font-family: 'Gotham Book';
	color:#adb9bf;
	line-height:36px;
	padding:0 0 30px 0;
}
.blockright a{
	display:inline-block;
	padding:10px 20px 10px 20px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.blockright a:hover{
	background:#38464d;
	color:#fff;
}
.hidemobile{
	display:block;
}
.showmobile{
	display:none;
	text-align:center;
	padding:30px 0 0 0;
}
.blockleft a{
	display:inline-block;
	padding:10px 20px 10px 20px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.blockleft a:hover{
	background:#38464d;
	color:#fff;
}
.left{
	float:left;
}
.right{
	float:right;
}
.secondspace{
	padding:110px 0 0 0;
}
.thirdspace{
	padding:140px 0 0 0;
}
.customerarea{
	padding:50px 5% 50px 5%;
	overflow:hidden;
	background:#f5f5f5;
}
.customerarea h1{
	font-family: 'Open Sans', sans-serif;
	font-size:40px;
	line-height:40px;
	color:#000000;
	padding:0 0 0 2%;
	font-weight:700;
}
.homecontent h4{
    text-align:center;
}
.customerarea h4{
	font-family: 'Gotham Book';
	color:#adb9bf;
	font-size:24px;
	line-height:30px;
	padding:0 0 0 0;
	font-weight:300;
	padding:0 0 0 2%;
}
.customerinfo{
	padding:60px 0 0 0;
	overflow:hidden;
}
.customeritem{
	width:30.33%;
	float:left;
	padding:0 1.5% 20px 1.5%;
	overflow:hidden;
}
.customeritem h3{
	font-size:100px;
	line-height:100px;
	font-family: 'Open Sans', sans-serif;
	color:#5d6ac0;
	padding:0 0 0 0;
	font-weight:700;
}
.customeritem h4{
	font-size:40px;
	line-height:40px;
	color:#000;
	font-weight:500;
	padding:0 0 50px 0;
}
.customerbox{
	background:#ffffff;
	padding:25px 45px 5px 45px;
	overflow:hidden;
	min-height:300px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.ratting{
	padding:0 0 25px 0;
}
.customerbox p{
	font-size:22px;
	font-family: 'Gotham Book';
	color:#000000;
	line-height:36px;
	padding:0 0 20px 0;
}
.examplearea{
	padding:150px 10% 150px 10%;
	overflow:hidden;
	background:#fff;
}
.exampleinfo{
	overflow:hidden;
}
.exampleinfoleft{
	width:27%;
	float:left;
}
.exampleinfoleft h1{
	font-family: 'Open Sans', sans-serif;
	font-size:50px;
	line-height:80px; 
	color:#000000;
	font-weight:700;
}
.exampleinfoleft h1 span{
	border-bottom:10px solid #60bb5e;
	 
}
.exampleinfoleft p{
	font-family: 'Gotham Book';
	color:#adb9bf;
	font-size:24px;
	line-height:30px;
	padding:40px 0 0 0;
}
.exampleinforight{
	width:52.6%;
	float:right;
}
.partnerlogo{
	text-align:center;
}
.partnerlogo ul li{
	width:16%;
	display:inline;
	padding:0 2% 0 2%;
}
.partnerlogo ul li img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:122px;
	margin:0 0 20px 0;
}
.footerarea{
	padding:115px 9% 120px 9%;
	background:#f0f4f9;
	color:#000000;
	overflow:hidden;
}
.footertop{
	overflow:hidden;
	padding:0 0 80px 0;
}
.footertopleft{
	float:left;
}
.footertopleft h2{
	font-family: 'Open Sans', sans-serif;
	font-size:50px;
	line-height:80px;
	color:#000000;
	font-weight:700;
}
.footertopright{
	float:right;
	padding:50px 0 0 0;
}
.footertopright a{
	display:inline-block;
	padding:20px 30px 20px 30px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.footertopright a:hover{
	background:#38464d;
	color:#fff;
}
.footerinfo{
	overflow:hidden;
	border-top:5px solid #373839;
	padding:50px 0 0 0;
}
.footerleft{
	width:30%;
	float:left;
}
.footerlogo{
	padding:0 0 40px 0;
}
.footerlogo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:394px;
}
.footerleft p{
	font-family: 'Open Sans', sans-serif !important;
	font-size:22px;
	line-height:30px;
	letter-spacing:1.5px;
	color:#5d5d5d;
	padding:0 0 0 0;
}
.footerright{
	width:51%;
	float:right;
}
.col-1{
	width:50%;
	float:left;
}
.footerinfo ul li{
	padding:0 0 30px 0;
}
.footerinfo ul li a{
	color:#000;
	text-decoration:none;
}
.footerinfo ul li a:hover{
	color:#60bb5e;
	font-weight:500;
	text-decoration:none;
}
.copyrightarea{
	padding:20px 40px 20px 40px;
	background:#000;
	color:#fff;
	overflow:hidden;
}
.copyrightleft{
	float:left;
}
.copyrightleft ul li{
	display:inline-block;
	padding:0 0 0 0;
}
.copyrightright{
	float:right;
	text-align:right;
}
.copyrightarea p{
	padding:5px 0;
}
.copyrightarea a{
	color:#fff;
	text-decoration:none;
}
.copyrightarea a:hover{
	color:#60bb5e;
	text-decoration:none;
}


/* for pricing page */

.toparea{
	text-align:center;
	padding:150px 0 100px 0;
	color:#38464d;
}
.topinfo h1{
	font-family: 'Open Sans', sans-serif;
	font-size:80px;
	line-height:70px;
	padding:0 0 40px 0;
}
.topinfo h2{
	font-family: 'Open Sans', sans-serif;
	font-size:60px;
	line-height:50px;
	padding:0 0 30px 0;
	font-weight:600;
}
.topinfo p{
	font-family: 'Gotham Book';
	font-size:30px;
	line-height:20px;
	color:#adb9bf;
	padding:0 0 30px 0;
}
.topinfo p span{
	color:#231f20;
}
.topinfo a{
	display:inline-block;
	padding:20px 30px 20px 30px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.topinfo a:hover{
	background:#38464d;
	color:#fff;
}
.pricingarea{
	padding:0 2.5% 140px 2.5%;
	overflow:hidden;
}
.pricingarea h1{
	font-family: 'Open Sans', sans-serif;
	font-size:80px;
	line-height:70px;
	text-align:center;
	color:#38464d;
	padding:0 0 50px 0;
	font-weight:bold;
}
.pricingarea h3{
	font-family: 'Open Sans', sans-serif;
	font-size:80px;
	line-height:70px;
	text-align:center;
	color:#38464d;
	padding:0 0 50px 0;
	font-weight:bold;
}
.pricechart{
	border:3px solid #e7e7e7;
	padding:0 0 0 0;
	background:url(images/chartbg.png) repeat-y top left;
	overflow:hidden;
}
.pricechartheader{
	background:url(images/chartheaderbg.png) repeat-y top left;
	padding:20px 0 20px 0;
	overflow:hidden;
	text-align:center;
}
.price-col-1{
	width:29.4%;
	float:left;
	color:#231f20;
	font-size:25px;
}
.price-col-2{
	width:23.5%;
	float:left;
}
.price-col-3{
	width:24.1%;
	float:left;
}
.price-col-4{
	width:23%;
	float:left;
}
.chartlist{
	padding:15px 0 15px 0;
	overflow:hidden;
	text-align:center;
	background:url(images/chartbg.png) repeat-y top left;
}
.evenlist{
	background:url(images/chartheaderbg.png) repeat-y top left;
}
.big{
	padding:100px 0 40px 0;
}
.chartlist h4{
	color:#231f20;
	font-size:60px;
	line-height:50px;
	padding:0 0 50px 0;
}
.chartlist h5 a{
	font-size:40px;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	padding:25px 60px 25px 60px;
	background:#00c7fc;
	text-decoration:none;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
}
.chartlist h5 a:hover{
	color:#fff;
	background:#51dacf;
}
.chartlist h6 a{
	font-size:40px;
	color:#fff;
	display:inline-block;
	padding:10px 20px 10px 20px;
	background:#00c7fc;
	text-decoration:none;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
}
.chartlist h6 a:hover{
	color:#fff;
	background:#51dacf;
}
.chartlist h5 a.color{
	background:#51dacf;
}
.chartlist h5 a.color:hover{
	background:#00c7fc;
}
.chartlist h6 a.color{
	background:#51dacf;
}
.chartlist h6 a.color:hover{
	background:#00c7fc;
}
.chartlist strong{
	font-weight:normal;
	padding:5px 0 0 0;
	display:inline-block;
}
.paddtop{
	padding-top:5px
}
.note{
	padding:15px 0 30px 0;
	text-align:right;
	overflow:hidden;
}
.featuredarea{
	padding:0 15% 180px 15%;
	overflow:hidden;
}
.featuredinfo h1{
	font-family: 'Open Sans', sans-serif;
	font-size:80px;
	line-height:70px;
	color:#38464d;
	text-align:center;
	padding:0 0 70px 0;
	font-weight:bold;
}
.featuredinfo h3{
	font-family: 'Open Sans', sans-serif;
	font-size:80px;
	line-height:70px;
	color:#38464d;
	text-align:center;
	padding:0 0 70px 0;
	font-weight:bold;
}
.featuredinfo ul li{
	float:left;
	width:46%;
	font-size:30px;
	background:url(images/bullet01.png) no-repeat 0 3px;
	display:inline-block;
	padding:0 0 30px 50px;
}
.promoarea{
	padding:0 5.3% 150px 5.3%;
	overflow:hidden;
}
.promoinfo{
	background:#f0f4f9;
	overflow:hidden;
	padding:50px 65px 50px 65px;
}
.promoleft{
	float:left;
}
.promoleft h2{
	font-family: 'Open Sans', sans-serif;
	font-size:60px;
	line-height:50px;
	padding:0 0 30px 0;
	font-weight:600;
}
.promoleft p{
	font-family: 'Gotham Book';
	font-size:30px;
	line-height:20px;
	color:#adb9bf;
	padding:0 0 0 0;
}
.promoleft p span{
	color:#231f20;
}
.promoright{
	float:right;
	padding:15px 0 0 0;
}
.promoright a{
	display:inline-block;
	padding:20px 30px 20px 30px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.promoright a:hover{
	background:#38464d;
	color:#fff;
}
.faqarea{
	padding:0 5.3% 50px 5.3%;
	overflow:hidden;
}
.faqinfo h1{
	font-family: 'Open Sans', sans-serif;
	font-size:80px;
	line-height:70px;
	color:#38464d;
	padding:0 0 0 0;
	font-weight:bold;
}
.faqinfo h4{
	font-family: 'Open Sans', sans-serif;
	font-size:80px;
	line-height:70px;
	color:#38464d;
	padding:0 0 0 0;
	font-weight:bold;
}
.faqlist{
	padding:50px 0 30px 0;
	overflow:hidden;
}
.faqlist h2{
	font-size:40px;
	line-height:40px;
	color:#000000;
	padding:0 0 20px 0;
	font-weight:500;
}
.faqlist p{
	font-family: 'Gotham Book';
	font-size:30px;
	line-height:40px;
	color:#5d5d5d;
	padding:0 0 0 0;
}

/* for popup area */


.popupouter{
	margin:0 10% 0 10%;
	overflow:hidden;
	position:relative;
}
.popupbox{
	padding:100px 0 100px 0;
	background:#212b34;
	overflow:hidden;
	margin:50px auto 0 auto;
	color:#fff;
}
.contactform{
	max-width:800px;
	margin:0 auto;
	overflow:hidden;
}
.contactform h1{
	padding:0 0 20px 0;
	text-align:left;
}
.formlist{
	padding:0 0 20px 0;
	overflow:hidden;
}
.formlist input{
	width:90%;
	font-size:26px;
	height:90px;
	background:#fff;
	padding:0 5% 0 5%;
	border:none;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#58595b;
}
.formlist input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color:#58595b;
	opacity: 1; /* Firefox */
}
.formlist input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#58595b;
}
.formlist input::-ms-input-placeholder { /* Microsoft Edge */
	color:#58595b;
}
.formsend{
	overflow:hidden;
}
.formsend input{
	width:40%;
	font-size:26px;
	height:90px;
	border:none;
	 
	cursor:pointer;
	background:#5d6ac0;
	color:#fff;
	text-align:center;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.formsend input:hover{
	background:#ed4808;
	color:#fff;
}

.newsletter .send a 
{
    border-radius: 5px;
	text-align: center;
    padding-top: 19px;
	width: 40%;
    font-size: 16px;
    font-family: 'Gotham-Medium';
    float: left;
    height: 33px;
    background: #60bb5e;
    border: none;
    cursor: pointer;
    margin: 1px 0 0 0;
    color: #fff;
    font-weight: 500;
}


.newsletter input {
    /* width: 50%; */
    padding: 0 2% 0 2%;
    /* margin: 0 5px 0 0; */
}

.homecontent .container h3 {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    line-height: 40px;
    color: #000000;
    padding: 0 0 15px 0;
}

.exampleinfoleft h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 50px;
    line-height: 80px;
    color: #000000;
    font-weight: 700;
}

.exampleinfoleft h3 span {
    border-bottom: 10px solid #60bb5e;
}

.customerarea .big-h4 h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    line-height: 40px;
    color: #000000;
    padding: 0 0 0 2%;
    font-weight: 700;
}

.footertopleft h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 50px;
    line-height: 80px;
    color: #000000;
    font-weight: 700;
}


// new css

.memberchart  .dark .m-c-list {
        background: #30333C;color:#fff;min-height: 180px;
    }
    .memberchart  .dark .m-c-list h4{
        padding-bottom: 12px;  color: #fff;
    }
    .memberchart .dark .m-c-list h4 .price_symbol{
        font-size: 25px;
        vertical-align: top;
    }
    .memberchart .dark .m-c-list h4 .price_top{
         font-size: 25px;
         vertical-align: super;
    }
    .memberchart  .dark .m-c-list p{
        font-size: 12px;
        padding-bottom: 26px
    }
    

.chartlist.big div h4 {
    font-size: 36px !important;
}

.rw {
    padding-left: 10px;
    padding-right: 10px;
}

.mn_sec{
    min-height: 300px;
    background: #ededed;
}


.every_plan{
    min-height: 300px;
    background: #000;
    padding: 40px 0px;
}

.pan_feat {
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
}

.pan_feat h2 {
    font-size: 36px;
}

.features {
     color: #fff;
    text-align: center;
    margin-bottom: 20px;
}


.features span {
    padding-left: 80px;

}


h1.compare_plans {
    padding-top: 90px;
}



.mn_first ul{

    padding-left: 25px;

}

.mn_first ul li{

    list-style: disc;

}

    
.mn_second input, .mn_second button {
   
    border: none;
}

.mn_second input {
    border-bottom-left-radius: 28px;
    border-top-left-radius: 28px;
    padding: 15px;
    min-height: 23px;
    width:25%;

}

.mn_second button {
    border-bottom-right-radius: 28px;
    border-top-right-radius: 28px;
    margin: 0px 0px 0px -5px;
    padding: 18px 20px 20px 20px;
    background: #56bc67;
    color: #ffffff;
    font-weight: bold;
}

.mn_second, .mn_third {
    margin-top: 40px;
}

.mn_second {
    clear:both;
}

.mn_sec_cont{width:60%;margin:0px auto;text-align:center;}

img.img-round {
    width: 90px;
    height: 90px;
    border-radius: 50%;
}

.mn_third {
    padding-bottom: 40px;
}

.mn_third img {
   margin-top: 10px;
}

.mn_third img:not(:first-child) {
    margin-left: 20px;
}

.mn_first {
    margin: 0px auto;
    width: 45%;
    padding-top: 40px;
}

.mn_first_img{

    float: left;
    width:15%;
    padding-right:10px;
}

.mn_first_cont{
    text-align: left;
    float: right;
    width:80%;
    margin-bottom: 30px;
}


.mn_first_img img{

    padding-top: 13px;
    padding-left: 10px;
}

.mn_first_cont ul li {
    font-size: 14px;
}

.small-ic{width:45px; height:45px;}

.bg-black {
    background: #000;
    width: 100%;
    height: 35px;
    clear:both;
}

.chng_back{background: none !important; border: none !important;}

.price-col-4.bg_green {
    border: none;
    background: #56bc67;
}

/*56bc67
10c461*/

.border_none {border:none !important;}

.pricechartheader.chng_back div {
    width: 24.9%;
}

.gib .p-4  {
    padding-top: 0px;
}


.gib1 p {
    text-align:center;
    background: #56bc67;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 26px;
    font-weight: bold;
    color: #fff;
}

.gib .p-2 h4, .gib .p-3 h4, .gib .p-4 h4 {
    text-align: center;
    padding:15px;
    font-size: 30px;
}


.pricingarea.compare {
    background: #ededed;
}

.gib .p-2 {
    width: 22.5%;
    float: left;
    border-left: 1px solid #ededed;
    
}

.gib .p-3 {
    width: 23.1%;
    float: left;
    border-left: 1px solid #ededed;
    
}

.gib .p-4 {
    width: 24.7%;
    float: left;
    border-left: 1px solid #ededed;
    /*height: 100px;*/
}

.gib .p-1{
    width: 29.4%;
    float: left;
    border-left: 1px solid #ededed;
    /*height: 100px;*/
}


.gib1 .p-2 {
    width: 22.5%;
    float: left;
    border-left: 1px solid #ededed;
    /*height: 100px;*/
}

.gib1 .p-3 {
    width: 23.1%;
    float: left;
    border-left: 1px solid #ededed;
    /*height: 100px;*/
}

.gib1 .p-4 {
    width: 24.7%;
    float: left;
    border-left: 1px solid #ededed;
    /*height: 100px;*/
}

.gib1 .p-1{
    width: 29.4%;
    float: left;
    border-left: 1px solid #ededed;
    /*height: 100px;*/
}


.gib1 .p-1 h4, .gib1 .p-2 h4, .gib1 .p-3 h4 { color:#ededed; }

.back_white{background: #fff;}


.tooltip {
  position: relative;
  display: inline-block;
  /*border-bottom: 1px dotted black;  If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 10px 10px;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}


@media only screen and (max-width: 767px){
    .plan.featured, .plan.under_tab {
        margin-top: 68px !important;
    }
}

@media (max-width: 481px) and (min-width: 320px){

    .mn_first{width:85% !important;}

    .gib1 .p-1 {   width: 28.4%;}
    .gib1 p {   font-size: 12px; }
    .gib .p-2 h4, .gib .p-3 h4, .gib .p-4 h4 { padding: 9px;  font-size: 10px; }
    .gib .p-1 {    width: 28.4%; }

   .tab1 {
    width: 75% !important;
    margin: 0px auto;
    background: #ededed;
    border-radius: 57px;
    padding: 5px 0px;
    }

.tab1 button {
    width: 45%;
    padding: 15px 18px;
    border-radius: 50px;
    border: none;
    background: none;
    font-size: 18px;
    outline: 0;
    }

    .mn_sec_cont {
    width: 90% !important; 
    }

.snip1214 {  margin: 40px 2px !important;     }
}


@media (max-width: 768px) and (min-width: 481px)
{   
    .mn_first{width:60% !important;}

    .mn_sec_cont{width:100% !important;}

    .gib h4 {    font-size: 20px !important; padding: 10px !important; }


    .gib1 .p-1 {   width: 28.4%;}
    .gib1 p {   font-size: 16px; }
    .gib .p-2 h4, .gib .p-3 h4, .gib .p-4 h4 { padding: 12px;  font-size: 16px; }
    .gib .p-1 {    width: 28.7%; }

   .tab1 {
    width: 65% !important;
    margin: 0px auto;
    background: #ededed;
    border-radius: 57px;
    padding: 5px 0px;
}

.tab1 button {
    width: 45%;
    padding: 15px 37px;
    border-radius: 50px;
    border: none;
    background: none;
    font-size: 18px;
    outline: 0;
}
   .snip1214 {  margin: 40px 2px !important;     }
}

@media (max-width: 1024px) and (min-width: 769px) {

     .mn_first{width:70% !important;}

    .gib1 .p-1 {   width: 28.9%;}
    .gib1 p {   font-size: 16px; }
    .gib .p-2 h4, .gib .p-3 h4, .gib .p-4 h4 { padding: 14px;  font-size: 20px; }
    .gib .p-1 {    width: 28.9%; }

    .tab1 {
    width: 55% !important;
    margin: 0px auto;
    background: #ededed;
    border-radius: 57px;
    padding: 5px 0px;

}

.tab1 button {
    width: 45%;
    padding: 15px 37px;
    border-radius: 50px;
    border: none;
    background: none;
    font-size: 18px;
    outline: 0;
}
.snip1214 {  margin: 40px 2px !important;     }

p.most_pop_plan {
    position: absolute;
    top: -51px;
    font-size: 18px;
   
    }
}


@media (max-width: 1440px) and (min-width: 1025px){ 

    .gib1 .p-1 {   width: 28.9%;}
    .gib1 p {   font-size: 16px; }
    .gib .p-2 h4, .gib .p-3 h4, .gib .p-4 h4 { padding: 15px;  font-size: 24px; }
    .gib .p-1 {    width: 28.9%; }

.tab1 {
    width: 38% !important;
    margin: 0px auto;
    background: #ededed;
    border-radius: 57px;
    padding: 5px 0px;
}

.tab1 button {
    width: 45%;
    padding: 15px 37px;
    border-radius: 50px;
    border: none;
    background: none;
    font-size: 18px;
    outline: 0;
}
    .snip1214 {  margin: 40px 2px !important;     }

    p.most_pop_plan {
    position: absolute;
    top: -62px;
    font-size: 26px;
   
    }
 }


@media (max-width: 1900px) and (min-width: 1441px)
    {
        .memberchart .m-list .m-c-list {
        width: 24.7%;
        
        }.memberchart .m-list .m-c-list-big {
        width: 25.5%;
        
        }
    }


@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);

.snip1214 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #000000;
  text-align: center;
  font-size: 16px;
  width: 99%;
  /*max-width: 1000px;*/
  margin: 40px 10px;
}
.snip1214 .plan {
  margin: 0;
  width: 25%;
  position: relative;
  float: left;
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.1);
}


.plan-cost p {
    font-weight: bold;
    margin-bottom: 20px;
}

.plan-cost {
    background: #000;
    color: #fff !important;
}

.plan-cost span {
    color: #fff !important;
}
.snip1214 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.snip1214 header {
  position: relative;
}
.snip1214 .plan-title {
  position: relative;
  top: 0;
  font-weight: 800;
  padding: 5px 15px;
  margin: 0 auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
  display: inline-block;
  background-color: #222f3d;
  color: #ffffff;
  text-transform: uppercase;
}
.snip1214 .plan-cost {
    padding: 0px 10px 20px;
    min-height: 224px;
    padding-top: 25px;
}
.snip1214 .plan-price {
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight: 800;
  font-size: 2.4em;
  color: #34495e;
}
.snip1214 .plan-type {
  opacity: 0.6;
}
.snip1214 .plan-features {
  padding: 0;
  margin: 0;
  text-align: center;
  list-style: outside none none;
  font-size: 0.8em;
}
.snip1214 .plan-features li {
  border-top: 1px solid #d2d7e2;
  padding: 20px 5%;
  font-size: 16px;
}
.snip1214 .plan-features li:nth-child(even) {
  background: rgba(0, 0, 0, 0.08);
}
.snip1214 .plan-features i {
  margin-right: 8px;
  opacity: 0.4;
}
.snip1214 .plan-select {
  border-top: 1px solid #d2d7e2;
  padding: 10px 10px 0;
}
.snip1214 .plan-select a {
  background-color: #222f3d;
  color: #ffffff;
  text-decoration: none;
  padding: 0.5em 1em;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
  font-weight: 800;
  text-transform: uppercase;
  display: inline-block;
}
.snip1214 .plan-select a:hover {
  background-color: #46627f;
}
.snip1214 .featured {
  margin-top: 0px;
  background-color:#48C8FB;

   /*#34495e;*/
  color: #ffffff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  z-index: 1;
}
.snip1214 .featured .plan-title,
.snip1214 .featured .plan-price {
  color: #ffffff;
}
.snip1214 .featured .plan-cost {
  padding: 10px 10px 20px;
}
.snip1214 .featured .plan-features li {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}
.snip1214 .featured .plan-select {
  padding: 20px 10px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}

.plan-cost h5 a {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 18px;
    background: #00c7fc;
    text-decoration: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
}
/*.plan-cost h5 a.color {
    background: #51dacf;
}*/

/*.plan.featured .plan-cost{backgroun:#48C8FB !important;}

.plan.featured .plan-cost{backgroun:#fff !important;}
*/

.plan.featured .plan-cost {
    background: #00c7fc;
}


.plan.featured .plan-cost a {background:#fff !important;}

.plan.featured .plan-cost a {color:#000 !important;}

.plan.featured .plan-features, .plan.featured sup, .plan.featured .pln_type, .plan.featured .plan-price, .plan.featured .feat {color:#000 !important;}


h2.membr {
    font-size: 36px;
    margin-bottom: 115px;
}

a.color.popup-with-form.cust {
    margin-top: 40px;
}

p.custom_plan {
    font-size: 31px;
    font-weight: bold;
    padding-top: 47px;
}

.pln_type {
    margin-top: 12px;
    margin-bottom: 30px;
    font-size: 14px;
}

.sup_99 {
    vertical-align: top;
    font-size: 25px;
    font-weight: bold;
}

.dollr_99 {
    /*vertical-align: top;*/
    font-size: 25px;
    font-weight: bold;
}

.cus_txt {
    width: 100%;
    min-height: 531px;
    border: 1px solid #fff;
}

.cus_txt p {
    padding-top: 215px;
    font-size: 20px;
    text-align: center;
}

span.badge.badge-dark {
    background: black;
    border-radius: 50%;
    padding: 1px 3px;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    vertical-align: top;
}
@media only screen and (max-width: 767px) {
  .snip1214 .plan {
    width: 50%;
  }
  .snip1214 .plan-title,
  .snip1214 .plan-select a {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .snip1214 .plan-cost,
  .snip1214 .featured .plan-cost {
    padding: 20px 10px 20px;
  }
  .snip1214 .plan-select,
  .snip1214 .featured .plan-select {
    padding: 10px 10px 10px;
  }
  .snip1214 .featured {
    margin-top: 0;
  }
}
@media only screen and (max-width: 440px) {
  .snip1214 .plan {
    width: 100%;
  }
}






/* Style the tab */
.tab {
    overflow: hidden;
     border: 1px solid #ccc; 
    background-color: #f1f1f1;
    width: 19%;
    margin: 10px auto;
    border-radius: 43px;
    padding: 4px;
}

.mrg {
    margin-left: 2%;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 45px;
    /* transition: 0.3s; */
    font-size: 17px;

}

button.tablinks.active {
    background: #000;
    color: #fff;
    /*font-size: 17px;
    padding: 14px 45px;*/
    font-weight: bold;
    border-radius: 51px;
    
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  /*border: 1px solid #ccc;*/
  border-top: none;
}


.tab1 {
    width: 20%;
    margin: 0px auto;
    background: #ededed;
    border-radius: 57px;
    padding: 5px 0px;
}

.tab1 button {
    width: 45%;
    padding: 15px 37px;
    border-radius: 50px;
    border: none;
    background: none;
    font-size: 18px;
    outline: 0;
}

p.most_pop_plan {
    position: absolute;
    top: -64px;
    padding: 15px 15px;
    background: #56bc67;
    width: 100%;
    font-size: 30px;
    font-weight: bold;
}

p.feat {
    margin-top: 16px;
}
.features span:before {
    background-image: url(images/bullet01.png);
    background-size: cover;
    display: inline-block;
    width: 5px;
    height: 21px;
    content: "";
    padding-right: 20px;
}